CREATE TABLE AnulaCumplidoRem ( 
Id INT IDENTITY ( 1,1 ) NOT NULL,
RemNroRemEmpresa VARCHAR(15) NOT NULL,
RemNroManifiesto VARCHAR(15) NOT NULL,
CodMotivoAnulacion CHAR(1) NOT NULL,
Observacion VARCHAR(250),
Cumplido INT DEFAULT ((0)) NOT NULL,
IdCiaCump CHAR(2) NOT NULL,
EstadoReg INT DEFAULT ((0)) NOT NULL,
IngresoId DECIMAL(16,2) DEFAULT ((0)) NOT NULL,
CodError VARCHAR(20),
MsgError VARCHAR(8000),
FechaReg DATETIME,
CantIntentos INT DEFAULT ((0)),
AccionReg INT DEFAULT ((0)) NOT NULL
 CONSTRAINT PK_AnulaCumplidoRem PRIMARY KEY NONCLUSTERED (Id),
 CONSTRAINT CK_AnulaCumplidoRemCodMotivoAnulacion CHECK ((len([CodMotivoAnulacion])>(0))),
 CONSTRAINT CK_AnulaCumplidoRemRemNroManifiesto CHECK ((len([RemNroManifiesto])>(0))),
 CONSTRAINT CK_AnulaCumplidoRemRemNroRemEmpresa CHECK ((len([RemNroRemEmpresa])>(0))))
GO
CREATE CLUSTERED INDEX IX_AnulaCumplidoRemNroManifiesto ON AnulaCumplidoRem(RemNroManifiesto,RemNroRemEmpresa)
